## org.metaabm.function
Interface FLiteral

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, FFunction, IID, org.eclipse.emf.common.notify.Notifier

    public interface FLiteral

extends FFunction

A representation of the model object ' FLiteral'.

See Also:
  `org.metaabm.function.MetaABMFunctionPackage#getFLiteral()`

Field Summary
`static java.lang.String` `copyright`

Method Summary

Methods inherited from interface org.metaabm.function.FFunction
`accepts, getAvailableTypes, getInputPrototypes, isMultiValue, setMultiValue`

Methods inherited from interface org.metaabm.IID
`getID, getLabel, setID, setLabel`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`

Field Detail

### copyright

    static final java.lang.String copyright

  See Also:
    Constant Field Values